{% extends "base.html" %}
{% block content %}

    <h1>Blog home!</h1>
    {% for post in posts %}
    <article class="media content-section">
      <img class="rounded-circle article-img"   src="{{ post.author.profile.image.url }}">
        <div class="media-body">
          <div class="article-metadata">
            <a class="mr-2" href="#">{{ post.author }}</a>
            <small class="text-muted">{{ post.date_posted|date:"d/m/Y G:i " }}</small>
          </div>
          <h2><a class="article-title" href="#">{{ post.title }}</a></h2>
          <p class="article-content">{{ post.content }}</p>
        </div>
      </article>    
    {% endfor %}
{% endblock content %}